<div class="example-sidenav-content">
  <div class="container-fluid float-left">
    <div class="titulo-form col-lg-12">
      <span><i class="fa fa-list-alt"></i> {{ data.title }}</span>
      <button class="btn btn-sm btn-danger btn-close" mat-button (click)="configserv.onNoClickDialog(dialogRef)"><i class="fa fa-times fa-2x"></i></button>
    </div>
  </div>
  <div class="container-fluid float-left div-table" >
    <table class="table table-fixed font-comp table-style">
      <thead>
      <tr>
        <th scope="col" class="col-50 col-l">N°</th>
        <th class="col-l col-100" scope="col">TOTAL</th>
        <th scope="col" class="col-l namemd">NOMBRES y APELLIDOS</th>
        <th class="col-l col-w" scope="col">DIEZMO</th>
        <th class="col-l col-w" scope="col">OFRENDA</th>
        <th class="col-l col-w" scope="col">MISIONES</th>
        <th class="col-l col-w" scope="col">MISERICORDIA</th>
        <th class="col-l col-w" scope="col">PRO-TEMPLO</th>
      </tr>
      </thead>
      <tbody>
      <tr *ngFor="let regist of dataGlobal">

        <th scope="row" class="col-l">
          {{regist.row }}
        </th>
        <td class="col-r num-tot">{{ regist.total | currency:segserv.moneda }}</td>
        <td>
          {{ regist.aportante }}
        </td>
        <td class="col-r">{{ regist.diezmo | currency:segserv.moneda}}</td>
        <td class="col-r">{{ regist.ofrenda | currency:segserv.moneda }}</td>
        <td class="col-r">{{ regist.misiones | currency:segserv.moneda }}</td>
        <td class="col-r">{{ regist.misericordia | currency:segserv.moneda }}</td>
        <td class="col-r">{{ regist.protemplo | currency:segserv.moneda }}</td>
      </tr>
      </tbody>
      <tfoot>
        <tr >
          <td class="col-c">
            &nbsp;
          </td>
          <td class="col-r num-tot"><b>{{ lstserv.getTotal(0, dataGlobal) | currency:segserv.moneda }}</b></td>
          <td  class="col-r col-un">
            &nbsp;
          </td>

          <td class="col-r">{{ lstserv.getTotal(1, dataGlobal) | currency:segserv.moneda}}</td>
          <td class="col-r">{{ lstserv.getTotal(2, dataGlobal) | currency:segserv.moneda }}</td>
          <td class="col-r">{{ lstserv.getTotal(3, dataGlobal) | currency:segserv.moneda }}</td>
          <td class="col-r">{{ lstserv.getTotal(4, dataGlobal) | currency:segserv.moneda }}</td>
          <td class="col-r">{{ lstserv.getTotal(5, dataGlobal) | currency:segserv.moneda }}</td>
        </tr>
      </tfoot>
    </table>


  </div>

</div>
